• Managed Accounts
  • Trusted Brokers
  • Blog
  • Forex Forum

Announcement

Collapse
No announcement yet.

We recommend upgrading to build 610 - Do not use 600

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • We recommend upgrading to build 610 - Do not use 600

    It has come to our attention over the past week that build 600 has quite a few bugs in it which could be dangerous to your trading so our suggestion is that you upgrade to build 610. To do this simply restart your MT4 and it should upgrade to the latest.

    Build 600 has some interesting bugs and many people are moaning about it on the MQL4 forums.

    This is not related to the copier, just some advise that we suggest you follow.

  • #2
    If your MT4 is not auto upgrading, just reinstall your MT4 to the same folder. All your settings/charts/EAs will remain the same, so nothing to worry about that.

    Comment


    • #3
      How bad are we talking here? I have just been automatically upgraded to build 600. Had no choice in the matter. Is it affecting the ST copier in any way at all?

      Edit: So if i just delte the .exe file and then reinstall my mt4? that's all I have to do. man I hate it when computers screw up. just work ffs. damn you metaquotes

      Comment


      • #4
        Originally posted by Big River Man View Post
        How bad are we talking here? I have just been automatically upgraded to build 600. Had no choice in the matter. Is it affecting the ST copier in any way at all?

        Edit: So if i just delte the .exe file and then reinstall my mt4? that's all I have to do. man I hate it when computers screw up. just work ffs. damn you metaquotes
        BRM, you can still upgrade to 604 or later even though your broker is giving you 600. Download it from metatrader and use your broker ip to connect to your broker.
        Trade the market, not the trader

        Comment


        • #5
          I think all brokers now are updated to 610
          Just run the setup file again and it will update to 610
          I did so for Pepperstone and fxopen

          Sent from my GT-N7000 using Tapatalk

          Comment


          • #6
            Yes I could do it with ic markets but not axitrader because it's asks for ip or something and I dunno where to get this information. It's late here so I will do the first days of the week with 600, if no problems then I will upgrade on my day off on Thursday. So for now I just cross my fingers 600 works

            Comment


            • #7
              Some users are complaining of serious issues with build 610 and closing trades. It's best to stick with 604 until 612 is out.

              Metaquotes really stuffed up this upgrade.





              Originally posted by Okda View Post
              I think all brokers now are updated to 610
              Just run the setup file again and it will update to 610
              I did so for Pepperstone and fxopen

              Sent from my GT-N7000 using Tapatalk

              Comment


              • #8
                Oh man don't tell me that, I just updated all to 610. Is there a way in the future to stick with the build you want. I was more than happy with 509. A lot of stress that is unnecessary.

                Comment


                • #9
                  For what it's worth, I'm still using Build 509.

                  FXCM appear to be OK with people staying on 509 and are not forcing an update. All new MT4 downloads from FXCM will be the most recent build, but if you don't take action yourself, the older versions will stay in place indefinitely.

                  At least that's my understanding from their communications.

                  A lot of people dislike FXCM but on this occasion they have put their clients' interests before those of MetaQuotes.

                  Comment


                  • #10
                    If metaquotes change the server side so that anything pre 600 won't work then you'll have to upgrade. This has happened numerous times in the past so just beware.

                    They probably wouldn't do this mid week though as they usually do these updates on the weekend.

                    Comment


                    • #11
                      right this is really weird...Managed to get Axitrader MT4 to upgrade to 610 by manually installing 'on top of' current folder.

                      The old expert structure is still there though greyed out - and I'm connected with v1.9 - is this right/normal?

                      Also I cant get the new 2.0 version to appear in the navigation pane after placing in the new MQL area

                      Comment


                      • #12
                        Originally posted by Lennylongroach View Post
                        right this is really weird...Managed to get Axitrader MT4 to upgrade to 610 by manually installing 'on top of' current folder.

                        The old expert structure is still there though greyed out - and I'm connected with v1.9 - is this right/normal?

                        Also I cant get the new 2.0 version to appear in the navigation pane after placing in the new MQL area
                        Yes, reinstalling MT4 into the same folder will simply upgrade your current MT4 and all of your settings should remain the same.

                        Please follow those steps: http://blog.simpletrader.net/?p=335

                        1. Open your MT4 terminal and click on “File > Open Data Folder”.
                        2. Go to MQL4 folder.
                        3. Place SimpleTrader EA into Experts folder.
                        4. Restart MT4.

                        Comment


                        • #13
                          Thanks Daniel..however when i try to open the data folder i get a wordy-dialogue box with a big red X...which says 'Location is not available'...

                          Comment


                          • #14
                            Originally posted by Lennylongroach View Post
                            Thanks Daniel..however when i try to open the data folder i get a wordy-dialogue box with a big red X...which says 'Location is not available'...
                            What is your broker?

                            Comment


                            • #15
                              Originally posted by Daniel View Post
                              What is your broker?
                              Axitrader for this issue

                              Comment

                              Working...
                              X